uuid: bf2f5429-0d82-4683-a729-5cf0c52ed054
langcode: fr
status: true
dependencies:
  config:
    - field.storage.user.field_qualite
  module:
    - user
id: user.user.field_qualite
field_name: field_qualite
entity_type: user
bundle: user
label: Qualité
description: 'directeur du patrimoine, co-propriétaire, architecte-conseil...'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
